## grep 3.11

=== debian/changelog ===
grep (3.11-3) unstable; urgency=medium

  * Add patch to remove generated files in clean target. Patch by Bas
    Couwenberg <sebastic@debian.org> (Closes: #1050294)

 -- Santiago Ruano Rincón <santiago@debian.org>  Tue, 22 Aug 2023 14:49:07 -0300

grep (3.11-2) unstable; urgency=low

  * Add d/patches/grep-dirfd.patch to fix gnulib bug that produces an
    'Operation not supported' error when grep -r 100000+ files.
    Thanks to Vincent Lefèvre <vincent@vinc17.net>. (Closes: #1041588)
    - Include debian/tests/dirfd to test the fix.

 -- Santiago Ruano Rincón <santiago@debian.org>  Fri, 21 Jul 2023 18:33:27 -0300

grep (3.11-1) unstable; urgency=low

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldoldstable)

  [ Santiago Ruano Rincón ]
  * New upstream version: 3.11
  * Remove no longer needed:
    upstream-0001-doc-improve-GREP_COLORS-doc-Bug-57696.patch
    1029235-grep-bug-backref-in-last-of-multiple-patterns.patch
  * Refresh 1019724-handle-backslash-warning.patch and XFAIL-test-regex.patch

 -- Santiago Ruano Rincón <santiago@debian.org>  Mon, 17 Jul 2023 21:29:46 -0300
