## grep 3.12

=== debian/changelog ===
grep (3.12-1) unstable; urgency=low

  * Upload to unstable
  * Declare compliance with Standards-Version 4.7.2
  * Replace old FSF physical address with URL in GPL information

 -- Santiago Ruano Rincón <santiago@debian.org>  Sat, 27 Sep 2025 12:19:29 -0300

grep (3.12-1~exp2) experimental; urgency=medium

  * Directly install in /usr, and remove Build-Dep on dh-sequence-movetousr

 -- Santiago Ruano Rincón <santiagorr@riseup.net>  Mon, 22 Sep 2025 15:07:31 -0300

grep (3.12-1~exp1) experimental; urgency=medium

  * Prevent autopoint from running during autoreconf
  * New upstream version: 3.12
  * Wrap-and-sort debian/ with -ast
  * Remove no longer needed grep-dirfd.patch

 -- Santiago Ruano Rincón <santiagorr@riseup.net>  Sat, 20 Sep 2025 23:03:22 -0300

grep (3.11-4) unstable; urgency=low

  * Upload to unstable.
  * Move files to /usr for DEP17 (Closes: #1059755)

 -- Santiago Ruano Rincón <santiago@debian.org>  Thu, 04 Jan 2024 06:56:48 -0500

grep (3.11-4~exp1) experimental; urgency=medium

  [ Gioele Barabucci ]
  * d/rules: Use debhelper 13 and standard dh sequence (Closes: #1053793)
  * Support <nodoc> build profile (Closes: #1053794)

  [ Santiago Ruano Rincón ]
  * Add dh-sequence-movetousr to Build-Depends. Thanks to Helmut Grohne

 -- Santiago Ruano Rincón <santiago@debian.org>  Thu, 23 Nov 2023 15:55:09 +0000
