=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_VERBOSE=1

# Workaround from the nano package:
#   https://lists.nongnu.org/archive/html/nano-devel/2024-05/msg00017.html
# to avoid these errors:
# ...
# configure:9031: error: possibly undefined macro: gl_ANYTHREADLIB_EARLY
#      If this token and others are legitimate, please use m4_pattern_allow.
#      See the Autoconf documentation.
# configure:17568: error: possibly undefined macro: gl_PTHREADLIB
# configure:17681: error: possibly undefined macro: gl_WEAK_SYMBOLS
#configure:19621: error: possibly undefined macro: gl_TYPE_WINT_T_PREREQ
export AUTOPOINT := true

ifneq ($(filter nodoc,$(DEB_BUILD_PROFILES)),)
export MAKEINFO = true
endif

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -O3
export DEB_CPPFLAGS_MAINT_APPEND = -DHAVE_DYNAMIC_LIBPCRE
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs

export LIBS=-Wl,--no-as-needed -ldl -Wl,--as-needed

include /usr/share/dpkg/architecture.mk
include /usr/share/dpkg/buildopts.mk

USE_INCLUDED_REGEX = --without-included-regex
ifeq (musl,$(DEB_HOST_ARCH_LIBC))
	USE_INCLUDED_REGEX = --with-included-regex
endif

%:
	dh $@

override_dh_auto_clean:
	[ ! -f Makefile ] || dh_auto_clean

override_dh_auto_configure:
	dh_auto_configure -- --exec-prefix=/usr $(USE_INCLUDED_REGEX)
