=== debian/watch ===
version=4
opts="dversionmangle=s/\~dfsg//,pgpsigurlmangle=s/$/.sig/" \
	https://ftp.gnu.org/gnu/grep/grep-(.+)\.tar\.(?:gz|bz2|xz)
